import React from 'react';
export default function CodeBlocks(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m379-343 44-44-93-93 92-92-44-44-136 136zm202 0 137-137-137-137-44 44 93 93-93 93zM120-120v-720h720v720zm60-60h600v-600H180zm0 0v-600z" })));
}
